Employee:
  - {empNumber: 97, firstName: 'Gandalf', lastName: 'Greyhame'}
  - {empNumber: 61, firstName: 'Argorn', lastName: 'Elessar'}
  - {empNumber: 94, firstName: 'Frodo', lastName: 'Baggins'}
  - {empNumber: 41, firstName: 'Boromir', lastName: ''}
  - {empNumber: 87, firstName: 'Theoden', lastName: 'Ednew'}
  - {empNumber: 25, firstName: 'Legolas', lastName: 'Greenleaf'}
  - {empNumber: 36, firstName: 'Gimli', lastName: ''}
  - {empNumber: 68, firstName: 'Samwise', lastName: 'Gamgee'}
  - {empNumber: 53, firstName: 'Merry', lastName: 'Brandybuck'}
  - {empNumber: 24, firstName: 'Pippin', lastName: 'Took'}
  - {empNumber: 20, firstName: 'Eomer', lastName: 'Eadig'}
  - {empNumber: 23, firstName: 'Eowyn', lastName: ''}
  - {empNumber: 31, firstName: 'Eomund', lastName: ''}
  - {empNumber: 6, firstName: 'Erkenbrand', lastName: ''}
  - {empNumber: 7, firstName: 'Theodred', lastName: ''}
  - {empNumber: 71, firstName: 'Faramir', lastName: ''}
  - {empNumber: 92, firstName: 'Theodwyn', lastName: ''}

ReportingMethod:
  - {id: 1, name: 'Direct'}
  - {id: 2, name: 'Indirect'}

ReportTo:
  - {erep_sup_emp_number: 97, erep_sub_emp_number: 61, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 61, erep_sub_emp_number: 94, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 61, erep_sub_emp_number: 41, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 61, erep_sub_emp_number: 87, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 61, erep_sub_emp_number: 25, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 61, erep_sub_emp_number: 36, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 61, erep_sub_emp_number: 68, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 94, erep_sub_emp_number: 53, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 94, erep_sub_emp_number: 24, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 87, erep_sub_emp_number: 20, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 87, erep_sub_emp_number: 23, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 87, erep_sub_emp_number: 31, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 87, erep_sub_emp_number: 6, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 87, erep_sub_emp_number: 7, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 87, erep_sub_emp_number: 71, erep_reporting_mode: 1}
  - {erep_sup_emp_number: 87, erep_sub_emp_number: 92, erep_reporting_mode: 1}
